header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Air
  repository: kara.moe
  conditions:
    tagPresence:
      - eaaff7c4-3d53-4efa-9f32-d8f24cf62d29
      - 1df958e4-7ec5-43e1-b7f0-d3b185c00a8e
  actions:
    addTag:
      - tid: b081a61b-d55b-4038-b803-417fdb91bcef
        type: 18
